<?php
include "scrinit.php";
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Παιδαγωγικές Ομάδες</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }

<p style="font-size:10px;"></p>
</style>

</head>

<body>

<?php
require "dbconnect.php"; 
$dt=$_SESSION['dt'];
$name = $_SESSION['n'];
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];
if ($access==4) 
{ 
	$name="Χριστιάνα";
	echo "ΔΟΚΙΜΑΣΤΙΚΟ ΜΕ ΜΑΘΗΜΑΤΑ ΣΥΝΑΔΕΛΦΟΥ: ".$name."<br>";
	$usr=18198;
}
echo "<br>"."ΗΜΕΡΟΜΗΝΙΑ:".$dt;
echo "<br>"."<br>";
echo "ΕΠΙΛΟΓΗ ΤΜΗΜΑΤΟΣ / ΣΥΝΔΙΔΑΣΚΑΛΙΑΣ"; echo "<br>"."<br>";

require "selectmath.php";
$ind=$ind-1;

echo "<table class='myTable' >
<tr style='border:1px solid black' >
</tr>";
echo "<tr > 
<th>Α/Α</th>
<th>ΤΜΗΜΑ</th>
<th>ΜΑΘΗΜΑ</th>
</tr>";
$i=1;
foreach ($mathsubj as $m){
$ar=explode('/',$m);
$tmima=$ar[0];
$lesson=$ar[1];
echo "<td>" . $i. "</td>";
echo "<td>" . "<a href=\"pedadetnew.php?math=".$m."\">".$tmima. "</a>". "</td>";	
echo "<td>" . $lesson. "</td>";
echo "</tr>";
$i++;
}
echo "</table>"; 
 
?>
<br />
<a  href=<?php echo $menu;?> style="color:blue "  >  Επιστροφή στο Μενού  </a>

</body>
</html>